Assignee: Jorge Piera
Severity: Add-on version: 2.0.0
Description

When the user is crating a new layer (shapefile at least) one of the steps is to define the table structure. For each field he must set the
following parameters:

- "Field" (better called "Field name")
- "Type" 
- "Lenght" 
- "geomType" 
- "geomSubtype" 
- "CRS" 
- "primaryKey" 
- "mandatory"

Fields "geomType", "geomSubtype" and "CRS" should only be enabled when "Type" is "Geometry". Otherwise user could set different
type of geometry, subgeometry and CRS to different fields in the same table, which is not logical.

History
#1 - 01/18/2012 10:36 PM - Joaquín  del Cerro Murciano
- Assignee set to Jorge Piera
- Target version set to 2.0.0-alpha4

#2 - 01/25/2012 09:06 AM - Jorge Piera
- Status changed from New to In progress
- Add-on name deleted (org.gvsig.gvsigapp)

#3 - 01/25/2012 10:27 AM - Jorge Piera
- Status changed from In progress to Fixed
- % Done changed from 0 to 100
- Add-on resolve version set to 2.0.0
- Add-on resolve build set to 2044

When the firld type is "Geometry", a "Not applicable" label is displayed in the fields that are not applicable.
#4 - 11/12/2012 10:12 AM - Abenchara Socorro
- Status changed from Fixed to Closed
